lyskom-elisp-client_0.48+git.20140815.afa49c26-1_all.deb


Advertisement

Description

lyskom-elisp-client - emacs client for LysKOM

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: lyskom-elisp-client
Package version: 0.48+git.20140815.afa49c26
Package release: 1
Package architecture: all
Package type: deb
Installed size: 631 B
Download size: 560.01 KB
Official Mirror: ftp.br.debian.org
A LysKOM client implemented in Emacs LISP. This client is the most used and developed one.

    Download

    Source package: lyskom-elisp-client

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install lyskom-elisp-client deb package:
      # sudo apt-get install lyskom-elisp-client

    Files

    • /etc/emacs/site-start.d/50lyskom-elisp-client.el
    • /usr/lib/emacsen-common/packages/install/lyskom-elisp-client
    • /usr/lib/emacsen-common/packages/remove/lyskom-elisp-client
    • /usr/share/doc/lyskom-elisp-client/NEWS-0.49.gz
    • /usr/share/doc/lyskom-elisp-client/README.Debian
    • /usr/share/doc/lyskom-elisp-client/changelog.Debian.gz
    • /usr/share/doc/lyskom-elisp-client/copyright
    • /usr/share/emacs/site-lisp/lyskom-elisp-client/englishserverlist.el
    • /usr/share/emacs/site-lisp/lyskom-elisp-client/fullserverlist.el
    • /usr/share/emacs/site-lisp/lyskom-elisp-client/lpath.el
    • /usr/share/emacs/site-lisp/lyskom-elisp-client/lyskom-elisp-client.el.gz

    Changelog

    2014-08-15 - Joel Rosdahl <joel@debian.org> lyskom-elisp-client (0.48+git.20140815.afa49c26-1) unstable; urgency=medium * New upstream release 0.48+git.20140815.afa49c26 * Remove obsolete patch * Get upstream version automatically

    2014-07-10 - Joel Rosdahl <joel@debian.org> lyskom-elisp-client (0.48+git.20140704.9f19be20-2) unstable; urgency=medium * Remove obsolete conflict with emacs21 (closes: #665302) * Add Italian translation (closes: #729794)

    2014-07-10 - Joel Rosdahl <joel@debian.org> lyskom-elisp-client (0.48+git.20140704.9f19be20-1) unstable; urgency=low * New snapshot from upstream repository * Update patch with new filename * Update version * Remove dependency on emacs23 (closes: #754022) * Bump Standards-Version to 3.9.5 * Use debhelper compat level 8 * Add description to xemacs_parse_time_fix.patch * Use dh_prep instead of "dh_clean -k" * Add recommended build-arch and build-indep targets * Add watch file saying that no watched URL is possible * Remove obsolete Lintian override * Update URL of upstream sources

    2011-05-29 - Joel Rosdahl <joel@debian.org> lyskom-elisp-client (0.48+cvs20100715-3) unstable; urgency=low * Added Danish translation. Closes: #627822. * Updated to Standards-Version to 3.9.2 (no changes needed).

    2010-08-04 - Joel Rosdahl <joel@debian.org> lyskom-elisp-client (0.48+cvs20100715-2) unstable; urgency=low * Fix (suggested by Marcus Comstedt) for "Symbol's function definition is void: parse-time-string" error in XEmacs. * Updated to Standards-Version 3.9.1 (no changes needed).

    2010-07-15 - Joel Rosdahl <joel@debian.org> lyskom-elisp-client (0.48+cvs20100715-1) unstable; urgency=low * New version from upstream CVS with Emacs 22, 23 and 24 compatibility improvements. Emacs 21 support dropped. * Added Spanish translation from Ricardo Fraile. Closes: #581313. * Bumped Standards-Version to 3.9.0 with no changes.

    2010-02-21 - Joel Rosdahl <joel@debian.org> lyskom-elisp-client (0.48-14) unstable; urgency=low * Switch to dpkg-source 3.0 (quilt) format. * Depend on emacs23 instead of emacs22. * Bumped Standards-Version to 3.8.4 with no changes.

    2009-10-14 - Joel Rosdahl <joel@debian.org> lyskom-elisp-client (0.48-13) unstable; urgency=low * Added Russian translation from Yuri Kozlov. Closes: #549177. * Added -e flag to postinst and prerm scripts. * Clarified that the license is GPL2+. * Switched patch manager from dpatch to quilt. * Added README.source. * Updated to Standards-Version 3.8.3.

    2007-12-03 - Joel Rosdahl <joel@debian.org> lyskom-elisp-client (0.48-12) unstable; urgency=low * Added Dutch translation from Bart Cornelis. Closes: #449399. * Depend on emacs22 instead of emacs21. * Added Lintian override for making-assumptions-about-interfaces-in-templates; Lintian seems to misinterpret the template somehow.

    2007-08-04 - Joel Rosdahl <joel@debian.org> lyskom-elisp-client (0.48-11) unstable; urgency=low * Added Portuguese translation by Américo Monteiro. Closes: #435505.

    Advertisement
    Advertisement